@charset "utf-8";

/*共通項目*/
.c_hdr {
	padding-bottom: 80px;
}
.c_hdr h1 {
	line-height: 1.7em;
}

/*コンテンツ1*/
#inq_cont_1 {
	width: 400px;
	margin: 0 auto;
	padding-bottom: 75px;
}
.inq_cont_1_box {
	margin-bottom: 18px;
}
/*.inq_cont_1_box:nth-of-type(n+4) {
	margin-bottom: 48px;
}*/
.inq_cont_1_box h3 {
	font-size: 16px;
	line-height: 2.078em;
	letter-spacing: 0.08em;
	letter-spacing: 0.14em;
}
.inq_cont_1_box h3 span {
	font-size: 80%;
	color: #b5272d;
}
.inq_cont_1_box input[type="text"] {
	width: 400px;
	padding: 6px 10px;
	border-radius: 2px;
	background-color: #fff;
}
#inq_cont_1_error {
	color: #f00;
	line-height: 1.8em;
}
/*
#inq_cont_1_1 input[type="text"] {
	width: 195px;
}
#inq_cont_1_1 input:nth-of-type(2) {
	margin-left: 10px;
}
#inq_cont_1_5 input[type="radio"] {
	display: none;
}
#inq_cont_1_5 label {
	margin: 0 2em 0 0;
}
#inq_cont_1_5 input[type="radio"]:checked + label span {
	color: #b5272d;
}
*/
#inq_cont_1_5 textarea {
	width: 100%;
	height: 210px;
	padding: 6px 10px;
	border-radius: 2px;
	background-color: #fff;
}
#inq_cont_1 .submit {
	background-color: #b5272d;
	color: #fff;
	cursor: pointer;
	padding: 11px 24px;
	letter-spacing: 0.14em;
	margin-top: 30px;
}
#top_cont_thanks {
	line-height: 1.8em;
}


